@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);

body {
  min-height: 500px;
  font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica';
  color: #fff;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #016C6A;
  text-decoration: none;
}

a:hover{
  color: #016C6A;
  text-decoration: underline;
}


body .navbar.navbar-fixed-top {
  margin-bottom: 0;
}


body .navbar {
  background: transparent;
  -webkit-transition: background .4s ease; 
  -moz-transition: background .4s ease;
  -o-transition: background .4s ease;
  transition: background .4s ease;
}

body .navbar.fus-navbar-solid {
  /* small menu bg */
  background: rgba(1, 108, 106, 0.9);
  height: 80px;
}

body .navbar.fus-navbar-solid .navbar-brand {
  padding: 5px 15px;
}

body .navbar.fus-navbar-solid .navbar-nav > li > a {
  margin: 20px 10px;
}
body .navbar.fus-navbar-solid .navbar-nav > li > a.btn {
  padding: 5px 10px;
  margin-top: 18px;
  border-bottom: 1px solid white;
}

body .navbar-brand {
  padding: 5px 15px;
}

body .navbar .navbar-header a {
  color: white;
}

body .navbar-nav > li > a {
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 5px;
  margin: 20px 10px;
  border-bottom: 2px solid transparent;
}

body .navbar-nav > li > a:hover { 
  background: none;
  border-bottom: 2px solid white;
}

body .navbar-nav > li > a.btn {
  padding: 5px 10px;
  margin-top: 18px;
  border-bottom: 1px solid white;
}

body .navbar-nav > li > a.btn:hover {
  border-width: 1px;
  background: rgba(255,255,255,0.25);
}

body .navbar .navbar-header .navbar-brand {
  font-size: 22px;
  font-weight: bold;
  line-height: 75%;
}

body .btn {
  color: #333;
  font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica';
  border: 1px solid #333;
  font-weight: 700;
  padding: 5px 10px;
  text-transform: uppercase;
  background: none;
  box-shadow: none;
  letter-spacing: 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all .4s ease; 
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

body .btn:hover {
  background: #404041;
  color: #fff;
  border-color: #404041;
}

body .btn-lg {
  font-size: 14px;
  padding: 10px 20px;
}

body .fus-btn-white {
  color: white;
  border-color: white;
}
body .fus-btn-white:hover {
  color: #fff;
  border-color: white;
  background: rgba(255,255,255,0.25);
}

body .btn-primary {
  color: #fff;
  background: #016C6A;
  border-color: #016C6A; 
}

body .btn-primary:hover {
  background: #016C6A;
  border-color: #ffffff;
}

body .fus-options {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
  background: rgba(51, 51, 51, 0.71);
  color: white;
  padding: 10px;
}

body .fus-options li {
  float: left;
}

body .fus-options li:first-child a {
  padding:4px 10px;
}

body .fus-options a {
  font-size: 16px;
  line-height: 140%;
  color: white;
  display: inline-block;
}

body .fus-options a.color {
  text-indent: -9999999px;
  width: 25px;
  height: 25px;
  overflow: hidden;
  border: 2px solid transparent;
  border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

body .fus-options .active a.color {
  border-color: white;
}

.mytop {
  border-radius: 0;
  height: 80px;
  padding-top: 80px;
  margin: 0;
  width: 100%;
  position: relative;
  background-color: #016c6a;
}

.myfooter1 {
  border-radius: 0;
  height: 320px;
  margin: 0;
  width: 100%;
  position: relative;
  background-color: #333333;
  text-align: left;
  font-size: 13px;
}

.myfooter1 h4{
color: #ffffff;
font-size: 20px;
text-shadow: 1px 1px 0 #000000;
padding-top: 10px;
}
.myfooter1 h5{
color: #ffffff;
font-size: 14px;
text-shadow: 1px 1px 0 #000000;
}

.footerdecor {
    background: transparent url("/assets/css/img/footer_topline_tile.png") repeat scroll left top;
    height: 10px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

.myfooter2 {
  border-radius: 0;
  height: 50px;
  margin: 0;
  width: 100%;
  position: relative;
  background-color: #222222;
  text-align: center;
}

.myfooter2 img {
    display: inline-block;
    vertical-align: middle;
    float: none;
    margin: 14px 15px 0 0;
} 

.myfooter2 p {
  color: #ffffff;
  padding-top: 20px;
  font-size: 13px;
}

.clients {
  margin-top: 6px;
}
.clients a:hover {
  text-decoration: underline;
}

img.socialbtn {
  opacity: 1;
  filter: alpha(opacity=100);
  } 
  
img.socialbtn:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  }


body .jumbotron {
  border-radius: 0;
  height: 750px;
  padding-top: 80px;
  margin: 0;
  width: 100%;
  position: relative;
}

body .jumbotron .fus-bg {
  position: fixed;
  background: url("/assets/css/img/main.jpg") center center no-repeat;
  background-size: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body .fus-overlay {
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:#3A92D7;
  opacity: 0.15;
  -webkit-transition: all .4s ease; 
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}


body .jumbotron .container {
    display: table;
    height: 620px;
}

body .jumbotron .container .fus-pitch {
  text-align: center;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}

body .jumbotron .container .fus-pitch  .fus-call-to-action {
  position: relative;
}

body .jumbotron .container .fus-pitch h1 {
  font-weight: 100;
  font-size: 46px;
  line-height: 120%;
  margin: 0 0 5px 0;
  color: white;
}

body .jumbotron .container .fus-pitch h2 {
  font-weight: 300;
  font-size: 20px;
  line-height: 140%;
  margin: 0 0 0 0;
  color: white;
}

body .jumbotron .container .fus-pitch a {
  color: white;
  font-weight: bold;
}



body .fus-btns {
  text-align: center;
  margin: 20px 0 0;
}

body .fus-btns .btn {
  display: inline-block;
  margin: 0 10px;
  font-size: 14px;
  padding: 10px 20px;
}

.fus-section, .fus-section > .container {
  position: relative;
}

.fus-section {
  padding: 25px;
}

.fus-section.fus-white-bg {
  background: white;
  color: #333;
}
.fus-section.fus-white-bg .fus-section-header {
  border-bottom: 1px solid #f1f1f2;
}

.fus-section .fus-section-header {
 padding: 5px 0; 
 margin-bottom: 10px;
 text-align: center;
}

.fus-section2 {
  background-color: #333333;
}
.fus-section2, .fus-section2 > .container {
  position: relative;
}

.fus-section3 {
  background-color: #222222;
}
.fus-section3, .fus-section3 > .container {
  position: relative;
}

.fus-section .fus-header {
  text-align: left;
  margin-bottom: 35px;
}

.fus-tabs {
  text-align: center;
  border: none;
}

.fus-tabs li {
  display: inline-block;
  float: none;
  border: none;
}

.fus-tabs li:hover a {
  background: none;
  border: none;
}

.nav-tabs.fus-tabs > li.active > a, .nav-tabs.fus-tabs > li.active > a:hover, .nav-tabs.fus-tabs > li.active > a:focus {
  border: none;
}

.fus-tabs li:hover a .glyphicon {
  background: #f1f1f2;
}

.fus-tabs li.active a {
  color: #3A92D7;
  border: none;
}

.fus-tabs li.active a:hover {
  color: #3A92D7;
  border: none;
}

.fus-tabs li.active a .glyphicon {
  color: white;
  background: #3A92D7;
  border-color: #3A92D7;
}

.fus-tabs li a {
  color: #333;
  margin-right: 0;
  border: none;
  
}
.fus-tabs li a:focus {
  outline: none;
}
.fus-tabs li a .glyphicon {
  font-size: 20px;
  padding: 15px;
  line-height: 100%;
  border: 1px solid #333;
  border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-transition: background .4s ease; 
  -moz-transition: background .4s ease;
  -o-transition: background .4s ease;
  transition: background .4s ease;
}


.fus-tabs li a .fus-subtitle {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  display: block;
  font-size: 12px;
  margin-top: 10px;
}

.fus-tab-content {
  padding: 35px 0;
  margin: 35px 0;
}

.fus-tab-content p {
  color: #808184;
  font-size: 18px;
  line-height: 140%;
  margin-bottom: 25px;
}


.fus-tab-content > .tab-pane > .row {
  display: table;
  vertical-align: middle;
}

.fus-tab-content > .tab-pane > .row > [class*="col-"] {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

.fus-tab-content > .tab-pane > .row > [class*="col-"].fus-photo {
  text-align: center;
}

.fus-tab-content > .tab-pane > .row > [class*="col-"].fus-photo img{
  max-width: 400px;
}

.fus-tab-content > .tab-pane > .row > .fus-fullwidth-content {
  text-align: center;
}

.fus-tab-content > .tab-pane > .row > .fus-fullwidth-content .fus-header {
  text-align: center;
}

  
.thumbnail {
  border: 1px solid #E6E7E8;
  background: white;
  padding: 0;
}

.prodlist {
  padding: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  line-height: 1.42857;
  margin-bottom: 20px;
  padding: 4px;
  transition: all 0.2s ease-in-out 0s;
}

.zs-img {
  position: absolute;
}

.thumbnail .caption {
  padding: 20px;
  position: relative;
}

.thumbnail .caption h3 {
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: left;
  margin: 0 0 7px 0;
}

.thumbnail .caption h3 a {
  color: #333;
}




body .fus-nobtn {
  border: none;
  font-style: normal;
  -o-border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding:5px 0;
  border-bottom: 2px solid transparent;
}

body .fus-nobtn:hover {
  border-bottom: 2px solid #333;
  background: none;
  color: #333;
}

.fus-about {
  background-size: cover;
}

.fus-about .thumbnail {
  background-size: cover;
  position: relative;
  border: none;
}

.fus-about  .thumbnail.fus-text-on-top .caption {
  color: white;
  padding-top: 250px;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(90%, rgba(0, 0, 0, 0.69)));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.69) 90%);
  background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.69) 90%);
  background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.69) 90%);
  background: linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.69) 90%);
}

.fus-about  .thumbnail.fus-text-on-top .caption a{
  color: white;
}


.fus-about .thumbnail .caption .fus-socials {
  color: white;
  font-size: 15px;
}

.fus-as-seen {
  text-align: center;
  padding-bottom: 15px;
  margin-top: -20px;
}

.fus-as-seen > a {
  display: inline-block;
  margin: 0 10px; 
}


/****************************
* Color Themes
****************************/


/* Green */
body.fus-green .fus-overlay, body.fus-green .fus-tabs li.active a .glyphicon {
  background: #46C994;
  border-color: #46C994;
}

body.fus-green .btn-primary {
  color: #fff;
  background: #46C994;
  border-color: #46C994;
}

body.fus-green .btn-primary:hover {
  color: #fff;
  background: #10AF6F;
  border-color: #46C994;
}

body.fus-green .fus-tabs li.active a .fus-subtitle {
  color: #46C994;
}

body.fus-green .navbar.fus-navbar-solid {
  background: rgba(70, 201, 148, 0.93);
}


@media (max-width: 769px) {
  .container {
    width: 100%;
  }
  body .jumbotron .fus-bg {
    position: absolute;
  }
}

@media (max-width: 500px) {
  body .fus-tab-content > .tab-pane > .row > [class*="col-"].fus-photo img {
    width: 100%;
  }
  
  body #select-options li:first-child {
    display: none;
  }

  body .navbar.fus-navbar-solid {
  /* small menu bg */
  background: #016C6A;
  }
}

@media (max-width: 767px) {
  body .navbar-collapse {
    background: #016C6A;
  }
  body .fus-btns .btn {
    margin-bottom: 15px;
  }
  .container {
    width: 100%;
  }

  body .navbar.fus-navbar-solid {
  /* small menu bg */
  background: #016C6A;
  }

  .navbar-collapse {
    border-top: 5px solid #016C6A;
  }
}

@media (max-width: 989px) {
  body .navbar-toggle .icon-bar {
    background: #FFF;
    height: 4px;
  }
  
  body .fus-tab-content > .tab-pane > .row > [class*="col-"] {
    display: block;
    width: 100%;
    margin-bottom: 25px;
  }
  
  body .fus-tab-content p, body .fus-section .fus-header {
    text-align: center;
  }
  
  body .fus-tab-content .btn {
    display: block;
  }
  
  body .fus-tab-content img {
    max-width: 100%;
  }
  
  body .fus-as-seen > a {
    margin-bottom: 10px;
  }
  
  body .fus-tab-content > .tab-pane > .row > [class*="col-"].fus-photo img {
    max-width: 100%;
  }

  body .navbar.fus-navbar-solid {
  /* small menu bg */
  background: #016C6A;
  }

  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    margin-top: 20px;
    max-height: 340px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
   .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        background: #016C6A;
        width: auto;
        -webkit-box-shadow: none;
                box-shadow: none;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        padding-top: 15px;
    }
    .navbar-collapse.collapse {
        display: none!important;
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;

    }
    .collapsing {
        overflow: hidden!important;
    }

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        margin-top: 20px;
        max-height: 340px;
    }
}

/* added by Marcin for dropdown menu */
@media (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
  display: block;
  background-color: #016C6A;
  min-width: 260px;
  }

  .dropdown-menu > li{
  background-color: #016C6A;
  }
  .dropdown-menu > li > a{
  color: #ffffff;
  }
  .dropdown-menu > li a:hover{
  color: #333333;
  font-weight: bold;
  }

}


/* custom bootstrap overrides */
.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.text-primary {
  color: #016C6A;
}

.bg-primary {
  color: #fff;
  background-color: #016C6A;
}

.btn-primary {
  color: #fff;
  background-color: #016C6A;
  border-color: #357ebd;
}

.btn-primary:focus {
  color: #fff;
  background-color: #016C6A;
  border-color: #357ebd;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus.
.dropdown-menu > .active > a:visited {
  color: #fff;
  text-decoration: none;
  background-color: #016C6A;
  outline: 0;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #016C6A;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #e6e6e6;
}


.hmsList li {
  padding-bottom: 5px;
}

.careersImageWrapper{
	margin: 				20px 0px;
}

.careersImage{
	height: 				10vw; 
	background-size: 		cover;
	background-position: 	center;
	background-repeat: 		no-repeat;
	border:					10px solid white;
}

.careersImage.careers1{
	background-image: 		url('../img/careers1.jpg');
}
.careersImage.careers2{
	background-image: 		url('../img/careers2.jpg');
}
.careersImage.careers3{
	background-image: 		url('../img/careers3.jpg');
}
